using System.Xml.Linq;

namespace ToolsServices
{
    public static class XmlService
    {
        public static bool IsXML(string content)
        {
            LoggerService.LogError($"XmlService.IsXML");
            try
            {
                XDocument.Parse(content);
                return true;
            }
            catch (Exception ex)
            {
                LoggerService.LogError($"FactureService.IsXML : {ex.Message}");
                return false;
            }
        }
    }
}
